include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${CMAKE_SOURCE_DIR}/src
  ${ZLIB_INCLUDE_DIRS}
)


##### geoip (static)

tde_add_library( geoip STATIC_PIC

  SOURCES
        GeoIP.c
        GeoIPCity.c
        regionName.c
        timeZone.c
        GeoIPUpdate.c
        md5.c
  LINK
     ${ZLIB_LIBRARIES}
)
